<template>
  <div class="modalTitle">
    <span>
      {{ title }}
    </span>
    <i class="el-icon-full-screen" @click="fullscreen"></i>
  </div>
</template>

<script>
  export default {
    components: {},
    props: {
      title: ''
    },
    data() {
      return {};
    },

    methods: {
      fullscreen() {
        this.$emit('setFullscreen');
      }
    }
  };
</script>

<style lang="scss" scoped>
  .modalTitle {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    i {
      margin-right: 15px;
      cursor: pointer;
    }
  }
</style>
